uuid: 149f7411-0ce0-4acc-9709-0a9a6fe23a38
langcode: cs
status: true
dependencies:
  module:
    - system
  theme:
    - kryton
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: kryton_page_title
theme: kryton
region: content
weight: -11
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Název stránky'
  provider: core
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: true
